 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1172px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 610px;
  text-transform: uppercase;
  line-height: 0.8;
  margin: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 221px;
  height: 221px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 159px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 610px;
  height: 610px;
  background-image: url("https://assets.nicepagecdn.com/f8699345/6618366/images/L10-pointing.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.24;
  margin: -221px auto 0 130px;
}

.u-section-1 .u-image-2 {
  width: 279px;
  height: 279px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("https://assets.nicepagecdn.com/f8699345/6618366/images/StayHydrated.png");
  background-position: 50% 50%;
  margin: -290px 47px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 168px;
  height: 168px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 200px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -158px auto 0 92px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 459px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 32px 150px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 52px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 600;
  background-image: none;
  margin: 20px auto 0;
  padding: 14px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 909px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    width: 646px;
    height: 646px;
    margin-top: -204px;
    margin-left: 45px;
  }

  .u-section-1 .u-image-2 {
    width: 320px;
    height: 320px;
    margin-top: 20px;
    margin-right: 8px;
  }

  .u-section-1 .u-shape-2 {
    width: 208px;
    height: 208px;
    margin-top: -372px;
    margin-bottom: 164px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-1 .u-shape-1 {
    width: 171px;
    height: 171px;
    margin-right: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 562px;
    height: 562px;
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-2 {
    width: 279px;
    height: 279px;
  }

  .u-section-1 .u-shape-2 {
    width: 184px;
    height: 184px;
    margin-top: -208px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-1 .u-shape-1 {
    width: 131px;
    height: 131px;
  }

  .u-section-1 .u-image-1 {
    width: 494px;
    height: 494px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 154px;
    height: 154px;
    margin-top: -178px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-1 .u-image-1 {
    height: 302px;
    width: 302px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    width: 224px;
    height: 224px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 108px;
    height: 108px;
    margin-top: -267px;
    margin-bottom: 160px;
  }
} .u-section-2 {
  min-height: 953px;
}

.u-section-2 .u-image-1 {
  height: 475px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  grid-template-rows: repeat(1, auto);
  margin: 25px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 345px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 70px 30px 30px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 31px auto 0 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  --color-var: #df5049;
  background-color: rgb(223, 80, 73) !important;
  color: white !important;
}

.u-section-2 .u-container-layout-2 {
  padding: 70px 30px 30px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 31px auto 0 0;
  padding: 5px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 70px 30px 30px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin: 0;
}

.u-section-2 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 600;
  margin: 29px 0 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 31px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 860px;
  }

  .u-section-2 .u-image-1 {
    height: 558px;
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 338px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1179px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1222px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1356px;
  }

  .u-section-2 .u-image-1 {
    height: 434px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 495px;
}

.u-section-3 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  width: 567px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 27px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 265px;
  --gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 219px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 503px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 300px;
  height: 300px;
  background-image: url("https://assets.nicepagecdn.com/f8699345/6618366/images/HydrationGuy_Aug2025-6763.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 420px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 346px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-4 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }
}